| Home | Libraries | People | FAQ | More

#### ssl::stream::handshake_type

Different handshake types.

    enum handshake_type

###### Values

client

  Perform handshaking as a client.

server

  Perform handshaking as a server.

| Copyright © 2003-2012 Christopher M. Kohlhoff Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)